Bug 1014826 - Headpin Nightly: Help Tip is broken on System group page
Headpin Nightly: Help Tip is broken on System group page
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Bryan Kearney
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 17:00 EDT by sthirugn@redhat.com
Modified: 2014-06-19 15:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 12:44:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sthirugn@redhat.com 2013-10-02 17:00:07 EDT
Description of problem:
Headpin Nightly: Help Tip is broken on System group page

Version-Release number of selected component (if applicable):
* candlepin-0.8.28-1.el6.noarch
* candlepin-cert-consumer-qe-blade-04.idm.lab.bos.redhat.com-1.0-1.noarch
* candlepin-selinux-0.8.28-1.el6.noarch
* candlepin-tomcat6-0.8.28-1.el6.noarch
* elasticsearch-0.19.9-7.el6.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.4.4-1.el6.noarch
* katello-cli-1.4.3-1.git.68.43974c1.el6.noarch
* katello-cli-common-1.4.3-1.git.68.43974c1.el6.noarch
* katello-common-1.4.8-1.git.30.1431850.el6.noarch
* katello-configure-1.4.7-1.el6.noarch
* katello-glue-candlepin-1.4.8-1.git.30.1431850.el6.noarch
* katello-glue-elasticsearch-1.4.8-1.git.30.1431850.el6.noarch
* katello-headpin-1.4.8-1.git.30.1431850.el6.noarch
* katello-headpin-all-1.4.8-1.git.30.1431850.el6.noarch
* Katello-Katello-Installation-RegisterRHNClassic-1.1-4.noarch
* Katello-Katello-Sanity-ImportKeys-1.2-1.noarch
* katello-repos-1.4.2-1.el6.noarch
* katello-selinux-1.4.4-1.git.2.863ea81.el6.noarch
* thumbslug-0.0.27-1.el6.noarch
* thumbslug-selinux-0.0.27-1.el6.noarch


How reproducible:
Always

Steps to Reproduce:
1. Log in to headpin UI -> Systems -> System groups
2. Create a System Group
3. Select the newly Created System Group -> Systems Tab
4. Click on the Help Tip displayed in the ADD SYSTEMS section

Actual results:
No Help Tip text shown

Expected results:
Help Tip text should be shown

Additional info:
Comment 3 Bryan Kearney 2014-03-11 12:44:26 EDT
Closing old bugs which are not relevant based on new UI and CLI

Note You need to log in before you can comment on or make changes to this bug.